<?
ECHO "LA BELLE'S REALTY";
ECHO "<BR/>";
ECHO HTMLENTITIES("LA BELLE'S REALTY");
ECHO "<BR/>";
ECHO utf8_encode("LA BELLE'S REALTY");
ECHO "<BR/>";
echo json_encode("LA BELLE'S REALTY");
ECHO "<BR/>";
echo urlencode("LA BELLE'S REALTY");